.newsWrapper
{
    position: relative;
    float: left;
    width: calc(100% - 20px);
    margin: 0 10px 0 10px;
    height: auto;
}

.newsEach
{
    position: relative;
    float: left;
    width: 100%;
    height: auto;
    /* background-color: #fff; */
    margin: 10px 0 40px 0;
    padding: 10px 0 0 0;
    /* border: 1px solid #bbb; */
    /* border-top: 1px solid #bbb; */
    /* border-radius: 5px; */
    /* background-color: #eee; */
    
}

.newsEach:last-of-type{
    margin-bottom: 10px;
}

.newsEach h3
{
    padding: 0;
    text-align: center;
}

.newsEach h5
{
    padding: 0;
    text-align: center;
    margin-bottom: 20px;
}

.newsEach p
{
    padding: 0;
}

/* .newsEach h3{
    position: relative;
    float: left;
    width: 100%;
    margin: 0;
    font-size: 110%;
    font-weight: normal;
    color: #2c415d;
    text-align: left;
} */

/* .newsEach h5{
    position: relative;
    float: left;
    width: 100%;
    margin: 0;
    padding-bottom: 5px;
    height: 20px;
    line-height: 20px;
    font-size: 80%;
    font-weight: normal;
    font-style: oblique;
    text-align: left;
} */

/* .newsEach p{
    position: relative;
    float: left;
    /* margin: 15px 0 0 5px; 
    width: calc(100% - 10px);
    height: auto;
    padding-bottom: 5px;
} */